html,
body {
	background: #ffffff;
	margin: 0px;
	color: #666666;
}

.swiper-slide img {
	width: 100%;
}

.c {
	clear: both;
}

a {
	color: #333333;
	transition: all .3s;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.wk {
	max-width: 1300px;
	width: 100%;
	margin: auto;
}

.topa {
	background: #f7f7f7;
	width: 100%;
	height: 40px;
}

.solarsun_about_area {
	padding: 82px 0 80px;
}

.solarsun_about_area .right-video {
	position: relative;
	width: 500px;
	height: 349px;
	float: right;
	background-size: cover !important;
}
.witr_section_title_inner p {
    width: 100%;
    margin-top: 10px;
line-height: 2;
font-size:16px;
}
.ab_left_content .more{
	font-size: 16px;
	display: block;
	margin-top:20px;
	width: 150px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	background: #029d5b;
	text-align: center;
}
.single_image_area img{
	width: 100%;
}
.solarsun_about_area .right-video .about-play {
	cursor: pointer;
	Position: absolute;
	top: 30%;
	left: 40%;
	border-radius: 100%;
	width: 20%;
	height: auto;
	line-height: 130px;
	text-align: center;
}

.solarsun_about_area .right-video .about-play span.iconfont {
	font-size: 28px;
	color: #fff;
}


.index-video-bg {
	display: none;
	position: fixed;
	z-index: 200;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
}

.video-content {
	width: 960px;
	height: 540px;
	Position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.video-content video {
	width: 960px;
	height: 540px;
	background: #000;
}

.video-content .about-pause {
	cursor: pointer;
	Position: absolute;
	z-index: 3;
	top: -40px;
	right: -40px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: solid 2px #ccc;
	color: #ccc;
	border-radius: 100%;
}

.video-content .about-pause .iconfont {
	font-size: 18px;
	font-weight: bold;
}

.video-content .about-pause:hover {
	color: #fff;
	border: solid 2px #fff;
}

.witr_widget_list ul li {
	margin-bottom: 12px;
}

.ab_left_content {
	padding: 0px 0px 0 30px;
}

.ab_img_inner {
	padding: 0 0 20px 25px;
}

.ab_left_content h2 {
	color: #1b1a1a;
	font-size: 25px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 0;
}

.ab_left_content .subheading,
.witr_section_title_inner .subheading {
	color: #d22e2e;
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 8px;
	text-transform: uppercase;
	margin-bottom: 14px;
	padding-left: 18px;
	position: relative;
}

.subheading:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	width: 8px;
	height: 8px;
	background-color: #d22e2e;
	vertical-align: middle;
}

.topa ul {
	float: right;
}

.topa ul li {
	float: left;
	font-size: 14px;
	line-height: 40px;
	color: #666666;
	padding-left: 30px;
	margin-left: 20px;
	background: url(../img/topcnbg.jpg) no-repeat left;
}

.topa ul a {
	color: #000000;
	transition: all .3s;
}

.topa ul a:hover {
	color: #008345;
}

.topa ul .tel {
	background-position: 0px 7px;
}

.topa ul .mial {
	background-position: 0px -26px;
}

.topa ul .ch {
	background-position: 0px -60px;
}

.topa ul .en {
	background-position: 0px -87px;
}

.logo {
	text-align: center;
	padding: 30px 0;
}

.menu {
	height: 50px;
	line-height: 48px;
}

.menu li {
	float: left;
	width: calc(100%/8);
	float: left;
	text-align: center;
}

.menu li a {
	display: block;
}

.menu li a:hover {
	display: block;
	color: #008345;
}

.lin {
	background: #ffffff;
	display: none;
	position: absolute;
	z-index: 999;
	width: 160px;
}

.lin a:hover {
	background: #f2f2f2;
}

.x {
	width: 10%;
	background: #ffffff;
	height: 2px;
	display: block;
	margin: auto;
	transition: all .3s;
}

.menu li:hover .x {
	width: 100%;
	background: #008345;
}

.menu .onli .x {
	width: 100%;
	background: #008345;
}

.dbt {
	font-weight: 200;
	font-size: 35px;
	text-align: center;
	color: #000000;
	line-height: 40px;
	margin: 10px 0;
}

.dbt span {
	display: block;
	font-size: 40px;
}

.youshi {
	padding: 30px 0;
}

.youshi li {
	width: 50%;
	padding: 20px;
	float: left;
}

.youshi li img {
	width: 100%;
	border: 1px solid #c6c6c6;
	padding: 10px;
}

.youshi li h2 {
	background: url(../img/szbg.png) center;
	width: 68px;
	height: 68px;
	float: left;
	display: block;
	line-height: 68px;
	margin: 10px 0;
	text-align: center;
	color: #ffffff;
}

.youshi li div p {
	display: block;
	float: left;
	position: relative;
	padding-left: 80px;
	margin-top: -80px;
}

.youshi li div p strong {
	display: block;
	color: #666666;
	font-size: 25px;
	font-weight: 300;
	line-height: 40px;
}

.inpro {
	background: #f2f2f2;
	padding: 40px 0;
	width: 100%;
}

.inpro .promenu {
	margin: 30px auto;
	width: 100%;
	text-align: center;
}

.inpro .promenu ul {
	display: inline-block;
}

.inpro .promenu li {
	width: 150px;
	background: #cdcdcd;
	text-align: center;
	color: #000000;
	float: left;
	font-size: 16px;
	line-height: 40px;
}

.inpro .promenu li a {
	display: block;
}

.inpro .promenu li a:hover {
	background: #029d5b;
	color: #ffffff;
}

.inpro .promenu .on {
	background: #029d5b;
	color: #ffffff;
}

.inprolist li {
	width: 31.3%;
	margin: 10px 1%;
	float: left;
	padding: 10px;
	background: #ffffff;
	text-align: center;
	overflow: hidden;
}

.inprolist li img {
	height: 360px;
	margin: auto;
	display: block;
}

.inprolist .more {
	font-size: 16px;
	display: block;
	margin: 20px auto;
	width: 150px;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	background: #029d5b;
	text-align: center;
}

.innew {
	padding: 40px 0;
}

.innew li {
	width: 31.333%;
	float: left;
	margin: 10px 1%;
	height: 380px;
	background: #f2f2f2;
}

.innew li a {
	display: block;
}

.innew li a:hover {
	display: block;
}

.innew li .imgn {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.innew li .imgn img {
	width: 100%;
	min-height: 100%;
}

.innew li p {
	padding: 20px;
	font-size: 14px;
	line-height: 25px;
}

.innew li p b {
	display: block;
	color: #000000;
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: 200;
}

.about {
	width: 100%;
	background: #f2f2f2;
}

.aboutbg {
	width: 100%;
	height: 400px;
	background: url(../img/timg.jpg) center center fixed;
}

.pinpai {
	width: 800px;
	background-color: #ffffff;
	padding: 30px;
	margin: -100px auto 0;
	font-size: 14px;
	line-height: 30px;
}

.pinpai h1 {
	font-size: 30px;
	margin: auto;
	display: block;
	text-align: center;
	font-weight: 200;
	line-height: 50px;
	margin-bottom: 20px;
}

.pinpai p {
	text-indent: 2em
}

.pinpai a {
	display: block;
	margin: auto;
	width: 40px;
	height: 40px;
	text-align: center;
}

.pinpai a span {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #f2f2f2;
	border-radius: 20px;
	background: #fcfcfc;
	text-align: center;
	display: block;
}

.aboutsj {
	padding: 40px 0;
	font-size: 14px;
}

.aboutsj li {
	float: left;
	width: 25%;
	text-align: center;
}

.aboutsj li h2 {
	font-weight: 200;
}

.foot {
	background: #02884d;
	padding: 30px 0 0 0;
}

.foot li {
	padding: 20px;
	color: #ffffff;
	text-align: left;
	float: left;
	font-size: 14px;
	line-height: 30px;
}

.foot li a {
	color: #ffffff;
	display: block;
}

.foot li img {
	display: block;
}

.copy {
	background: #000000;
	color: #ffffff;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
}

.copy a {
	color: #ffffff;
}

.aboutleft {
	width: 100%;
	margin: 30px 0;
	height: 40px;
	text-align: center
}

.aboutleft ul {
	margin: auto;
	display: inline-block;
}

.aboutleft li {
	width: 150px;
	float: left;
	margin-right: 10px;
	text-align: center;
	background: #f2f2f2;
	color: #000000;
	line-height: 40px;
}

.aboutleft li a {
	display: block;
}

.aboutleft li a:hover {
	background: #029d5b;
	color: #ffffff;
}

.aboutleft .on {
	background: #029d5b;
	color: #ffffff;
}

.aboutnr {
	width: 100%;
	padding: 30px 0px;
}

.aboutnr h1 {
	margin: auto;
	line-height: 60px;
	text-align: center;
	margin-bottom: 30px;
}

.newnr {
	font-size: 16px;
	line-height: 40px;
	margin: 30px auto;
}

.banner_a {
	background: url(../img/bannera.png) center center;
	height: 360px;
	width: 100%;
}

.banner_n {
	background: url(../img/newbg.png) center center;
	height: 360px;
	width: 100%;
}

.banner_p {
	background: url(../img/banner_1.jpg) center center;
	height: 400px;
	width: 100%;
	color: #000;
background-size:auto 100%;
}

.sear {
	width: 260px;
	padding: 10px 0;
}

.searc {
	width: 70%;
	padding: 0px 5px;
}

.seara {
	width: 20%;
	background: #008345;
}

.nbt {
	margin: 150px auto;
	line-height: 60px;
	position: absolute;
	text-align: center;
	width: 100%;
	font-weight: 200
}

.cp li {
	float: left;
	width: 23%;
	margin: 10px 1%;
	border: 1px solid #f2f2f2;
	transition: all .3s;
}

.cp li:hover {
	float: left;
	width: 23%;
	margin: 10px 1%;
	border: 1px solid #f2f2f2;
	box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
	border: 1px solid #eee;
}

.cp li a {
	display: block;
	text-align: center;
	line-height: 30px
}

.cp li a .cpimg {
	width: 100%;
	height: 300px;
	overflow: hidden
}

.cp li a img {
	width: 100%;
	display: block;
	margin: auto;
}

.cpzs {
	width: 1000px;
	float: right;
	margin: 20px 0;
}

.proleft {
	width: 260px;
	float: left;
	box-shadow: -5px 0 5px #f9f9f9,
		/*左边阴影*/
		5px 0 5px #f9f9f9,
		/*右边阴影*/
		0 -5px 5px #f9f9f9,
		/*顶部阴影*/
		0 5px 5px #f9f9f9;
	margin-bottom: 20px;
}

.proleft h2 {
	font-size: 18px;
	color: #FFF;
	background: #008345;
	padding: 10px;
	margin: 0px;
}

.proleft h2 span {
	display: block;
	font-size: 14px;
	font-weight: 200;
}

.proleft ul {
	margin-bottom: 10px;
}

.proleft li {
	width: 90%;
	margin: 0px 5%;
	float: left;
}

.proleft li a {
	display: block;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 50px;
}

.proleft li a:hover {
	padding-left: 10px;
}

.proleft img {
	width: 200px;
	margin: 15px;
}

.prodbg {
	background: #f2f2f2;
	padding: 5px 15px;
	border-bottom: 0px;
}

.proleft .prodbg a {
	line-height: 25px
}

.miaoshu {
	margin: 10px auto;
	border: 1px solid #f2f2f2;
}

.miaoshu .bt {
	background: #f2f2f2;
	color: #000000;
	padding: 0 20px;
	margin: 0px;
	font-size: 16px;
	line-height: 50px
}

.cpnr {
	font-size: 14px;
	line-height: 25px;
	padding: 20px;
}

.cpnr img {
	max-width: 100%;
}

.box {
	width: 420px;
	padding: 10px;
	height: 530px;
	border: 1px solid #f2f2f2;
	float: left;
}

.all {
	width: 400px;
	height: auto;
	overflow: hidden;
}

.top-img {
	width: 400px;
	height: auto;
	font-size: 0;
	position: relative;
}

.activeimg {
	overflow: hidden;
	height: 400px;
	position: relative;
}

.top-img .activeimg img {
	width: 400px;
	height: 400px;
}

.top-img .left {
	width: 80px;
	height: 400px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	line-height: 400px;
	cursor: pointer;
}

.top-img .right {
	width: 80px;
	height: 400px;
	position: absolute;
	left: 320px;
	top: 0;
	text-align: center;
	line-height: 400px;
	cursor: pointer;
}

.bot-img {
	height: 100px;
	width: 400px;
	margin-top: 15px
}

.bot-img ul {
	width: 100%;
	height: 65px;
	padding: 5px;
	background: #f2f2f2;
}

.bot-img ul li {
	width: 50px;
	height: 90px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
	cursor: pointer;
	font-size: 0;
}

.bot-img ul li img {
	width: 100%;
	display: block;
}

.bot-img ul li:last-child {
	margin-right: 0;
}

.disn {
	display: none
}

.leftp {
	width: 260px;
	float: left;
}

@media screen and (max-width: 901px) {
	.solarsun_about_area {
	    padding:10px 0;
	}
	.ab_img_inner{
		padding: 0;
	}
	.solarsun_about_area .right-video {
	    margin-right: 3%;
	    width: 94%;
	    height: 200px;
	}
	.video-content {
	    width: 100%;
	    height: 300px;
	    Position: absolute;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%, -50%);
	}
	.video-content video {
	    width: 100%;
	    height: 300px;
	}
	.video-content .about-pause {
	    right: 5%;
	}
	.solarsun_about_area .mui-col-xs-12{
		width: 100%;
	}
	.ab_left_content {
	    padding: 20px;
	}
	.proleft {
		display: none;
	}

	.topa .tel,
	.topa .mial {
		display: none;
	}

	.topa {
		padding-right: 10px;
	}

	.logo img {
		width: 80%;
	}

	.topa ul {
		float: left;
	}

	.menu {
		width: 40px;
		height: 40px;
		background: url(../img/mu.PNG) top;
		background-size: 100% 100%;
		position: absolute;
		float: right;
		z-index: 999;
		top: 0px;
		right: 0px;
	}

	.menu i {
		width: 40px;
		height: 40px;
		display: block;
	}

	.menu ul {
		position: absolute;
		z-index: 99;
		width: 160px;
		margin-left: -120px;
		background: #ffffff;
		display: none;
	}

	.menu li {
		float: left;
		width: 100%;
		float: left;
		text-align: center;
	}

	.dbt span {
		display: block;
		font-size: 25px;
	}

	.dbt {
		font-size: 20px;
		line-height: 25px;
	}

	.youshi {
		padding: 0px;
	}

	.youshi li {
		width: 50%;
		padding: 0px 20px;
	}

	.youshi li h2 {

		display: none;

	}

	.youshi li div p {
		display: block;
		float: left;
		position: relative;
		padding-left: 0;
		margin-top: 0;
	}

	.youshi li div p strong {
		font-size: 18px;
	}

	.inpro .promenu li {
		width: 50%;
	}

	.innew li {
		width: 48%;
		height: 300px;
	}

	.innew li .imgn {
		height: 100px;
	}

	.aboutbg {
		height: 200px;
	}

	.pinpai {
		width: 90%;
		margin-top: -150px;
	}

	.aboutsj li {
		float: left;
		width: 50%;
		padding: 10px;
		text-align: center;
	}

	.foot ul li:nth-child(2),
	.foot ul li:nth-child(1) {
		display: none;
	}

	.foot {
		padding: 0px;
	}

	.lin {
		background: #dedede;
	}

	.nbt {
		margin: 60px auto;
		line-height: 60px;
		font-size: 30px;

	}

	.banner_a,
	.banner_n,
	.banner_p {
		height: 160px;
		background-size: auto 100%;
	}

	.cp li {
		width: 48%;
	}

	.cp li a .cpimg {
		height: 180px;
	}

	.leftp {
		display: none;
	}

	.cpzs {
		width: 100%;
		float: right;
		margin: 20px auto;
	}

	.neirong {
		display: none;
	}

	.cpnr img {
		max-width: 100%;
	}

	.aboutnr {
		width: 100%;
		padding: 20px;
	}

	.aboutleft li {
		width: 50%;
		margin-right: 0px;
	}

	.aboutleft ul {
		margin: auto;
		display: block;
	}

	.aboutleft {
		width: 100%;
		margin: 0px;
		height: 80px;

	}

	.nr img {
		max-width: 100%;
	}

	.newtb {
		font-size: 16px;
		line-height: 25px;
	}

	.newnr {
		font-size: 16px;
		line-height: 40px;
		margin: auto;
	}

	.inprolist li {
		width: 48%;
		margin: 10px 1%;
		float: left;
		padding: 10px;
		background: #ffffff;
		text-align: center;
		overflow: hidden;
	}

	.inprolist li img {
		height: 160px;
		margin: auto;
		display: block;
	}
}